Subject: Question about GNU WIN32 fundamental functions
From: [email-masked] (Alexander Sherstuk)

13 Jul 1997 10:47:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "'GNUWIN32'" <[email-masked]>
X-Priority: 3
X-Mailer: Internet Mail Service (5.0.1458.49)
Original-Sender: [email-masked]

Hi All,

  I am new in the GNU WIN32 area. I am trying to
port several UNIX tools to WinNT.
Maybe, somebody knows, where can I find the sources of
the WIN32 (WinNT) versions of the fundamental UNIX functions, such as:

 getegid   kill    times    geteuid tcgetattr
 tcsetattr sleep   getpwnaw fcntl   fork
 wait      getppid pipe 

  ...  and others, which are calling WIN32 API

It looks like these sources are not included into CYGNUS cdk-src.tar.gz,
or usertools-src.tar.gz.
Maybe, they are available somewhere else?

Thanks in advance,
  Alex Sherstuk
   [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".